<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>PDF</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>pdf</string>
			<key>Class</key>
			<string>PDFCompareTest</string>
		</dict>
	</array>
	<key>RTF</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Fonts</string>
			<key>Extention</key>
			<string>rtf</string>
			<key>Class</key>
			<string>FontAutoTest</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>Colors</string>
			<key>Extention</key>
			<string>rtf</string>
			<key>Class</key>
			<string>TextColorAutoTest</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>Characters</string>
			<key>Extention</key>
			<string>rtf</string>
			<key>Class</key>
			<string>CharacterAutoTest</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>rtf</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>Word</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>docx</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>PPT</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>pptx</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>Excel</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>xlsx</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>CSV</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>csv</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>HTML</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>html</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>TXT</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>txt</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>JPEG</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>jpg</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>PNG</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>png</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>GIF</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>gif</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>TIFF</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>tiff</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>TGA</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>tga</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>BMP</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>bmp</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
	<key>JPEG2000</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Others</string>
			<key>Extention</key>
			<string>jpg</string>
			<key>Class</key>
			<string>AutoTest</string>
		</dict>
	</array>
</dict>
</plist>
